
const dbTipos = _db.query(
    `SELECT * FROM tipo`
)

const tipos = _val.list()

for (const dbTipo of dbTipos) {
    tipos.add(
        _val.map()
            .set('uid', dbTipo.getString('uid'))
            .set('nome', dbTipo.getString('nome'))
            .set('nome', dbTipo.getFile('datahora'))
    )
}

_out.json(tipos)
